purple-sipe-1.24.0-1.fc29.x86_64.rpm


Advertisement

Description

purple-sipe - Libpurple protocol plugin to connect to MS Office Communicator

Property Value
Distribution Fedora 29
Repository Fedora Updates x86_64
Package name purple-sipe
Package version 1.24.0
Package release 1.fc29
Package architecture x86_64
Package type rpm
Installed size 1.07 MB
Download size 333.63 KB
Official Mirror dl.fedoraproject.org
A third-party plugin for the Pidgin multi-protocol instant messenger.
It implements the extended version of SIP/SIMPLE used by various products:
* Skype for Business
* Microsoft Office 365
* Microsoft Business Productivity Online Suite (BPOS)
* Microsoft Lync Server
* Microsoft Office Communications Server (OCS 2007/2007 R2)
* Microsoft Live Communications Server (LCS 2003/2005)
This package provides the protocol plugin for libpurple clients.

Alternatives

Package Version Architecture Repository
purple-sipe-1.24.0-1.fc29.i686.rpm 1.24.0 i686 Fedora Updates
purple-sipe-1.23.3-1.fc29.x86_64.rpm 1.23.3 x86_64 Fedora
purple-sipe-1.23.3-1.fc29.i686.rpm 1.23.3 i686 Fedora
purple-sipe - - -

Requires

Name Value
gssntlmssp >= 0.5.0
libc.so.6(GLIBC_2.14)(64bit) -
libcom_err.so.2()(64bit) -
libcrypto.so.1.1()(64bit) -
libdbus 1.so.3()(64bit)
libdbus 1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit) -
libfarstream 0.2.so.5()(64bit)
libfreerdp shadow2.so.2()(64bit)
libfreerdp-shadow subsystem2.so.2()(64bit)
libgio 2.0.so.0()(64bit)
libglib 2.0.so.0()(64bit)
libgobject 2.0.so.0()(64bit)
libgssapi_krb5.so.2()(64bit) -
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit) -
libgstbase 1.0.so.0()(64bit)
libgstreamer 1.0.so.0()(64bit)
libgstrtp 1.0.so.0()(64bit)
libk5crypto.so.3()(64bit) -
libkrb5.so.3()(64bit) -
libnice.so.10()(64bit) -
libnspr4.so()(64bit) -
libnss3.so()(64bit) -
libnss3.so(NSS_3.10)(64bit) -
libnss3.so(NSS_3.2)(64bit) -
libnss3.so(NSS_3.3)(64bit) -
libnss3.so(NSS_3.4)(64bit) -
libnss3.so(NSS_3.5)(64bit) -
libnss3.so(NSS_3.6)(64bit) -
libnss3.so(NSS_3.9.2)(64bit) -
libnssutil3.so()(64bit) -
libplc4.so()(64bit) -
libplds4.so()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpurple.so.0()(64bit) -
libsmime3.so()(64bit) -
libsmime3.so(NSS_3.4)(64bit) -
libssl3.so()(64bit) -
libwinpr2.so.2()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libsipe.so()(64bit) -
purple-sipe = 1.24.0-1.fc29
purple-sipe(x86-64) = 1.24.0-1.fc29

Download

Type URL
Binary Package purple-sipe-1.24.0-1.fc29.x86_64.rpm
Source Package pidgin-sipe-1.24.0-1.fc29.src.rpm

Install Howto

Install purple-sipe rpm package:

# dnf install purple-sipe

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/8d/9ca2ddeba28586bc926ce2e6c9778f225dbaba
/usr/lib64/purple-2/libsipe.so
/usr/share/doc/purple-sipe/AUTHORS
/usr/share/doc/purple-sipe/ChangeLog
/usr/share/doc/purple-sipe/NEWS
/usr/share/doc/purple-sipe/README
/usr/share/doc/purple-sipe/TODO
/usr/share/licenses/purple-sipe/COPYING
/usr/share/locale/ar/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/cs/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/da/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/de/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/el/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/es/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/fi/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/fr/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/fr_CA/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/hi/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/hu/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/it/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/ja/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/ko/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/lt/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/nb/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/nl/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/pl/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/pt/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/pt_BR/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/ro/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/ru/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/sv/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/ta/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/te/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/tr/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/zh_CN/LC_MESSAGES/pidgin-sipe.mo
/usr/share/locale/zh_TW/LC_MESSAGES/pidgin-sipe.mo

Changelog

See pidgin-sipe-1.24.0-1.fc29.x86_64.rpm changelog.

See Also

Package Description
pycanberra-0-0.18.git88c53cd.fc29.noarch.rpm A very basic (and incomplete) wrapper for libcanberra
pygame-devel-1.9.4-4.fc29.i686.rpm Files needed for developing programs which use pygame
pygame-devel-1.9.4-4.fc29.x86_64.rpm Files needed for developing programs which use pygame
pygobject3-devel-3.30.4-1.fc29.i686.rpm Development files for embedding PyGObject introspection support
pygobject3-devel-3.30.4-1.fc29.x86_64.rpm Development files for embedding PyGObject introspection support
pylint-2.1.1-2.fc29.noarch.rpm Analyzes Python code looking for bugs and signs of poor quality
pythia8-8.2.35-5.fc29.i686.rpm Pythia Event Generator for High Energy Physics
pythia8-8.2.35-5.fc29.x86_64.rpm Pythia Event Generator for High Energy Physics
pythia8-data-8.2.35-5.fc29.noarch.rpm Pythia 8 Data Files
pythia8-devel-8.2.35-5.fc29.i686.rpm Pythia 8 Development Files
pythia8-devel-8.2.35-5.fc29.x86_64.rpm Pythia 8 Development Files
pythia8-doc-8.2.35-5.fc29.noarch.rpm Pythia 8 Documentation
pythia8-examples-8.2.35-5.fc29.noarch.rpm Pythia 8 Example Source Files
pythia8-lhapdf-8.2.35-5.fc29.x86_64.rpm Pythia 8 LHAPDF Interface
python-ECPy-doc-0.10.0-1.fc29.noarch.rpm Documentation for python-ECPy
Advertisement
Advertisement